1750726171042
18233,0.0.0
597,0.0.0
17678,0.0.0
11719,0.0.0
6754,0.0.0
22027,0.0.0
2738,0.0.0
4772,0.0.0
2444,0.0.0
15715,0.0.0
18621,0.0.0
16379,0.0.0
17905,0.0.0
15040,0.0.0
18490,0.0.0
2101,0.0.0
3737,0.0.0
19712,0.0.0
3258,0.0.0
16902,0.0.0
21345,0.0.0
22260,0.0.0
16963,0.0.0
2278,0.0.0
9723,0.0.0
17148,0.0.0
